
Redmine - Feature #3626

whining when issue did not get updated for X days

2009-07-16 15:31 - chantra .

Status: Closed Start date: 2009-07-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

I made some kindda plugins that is ran from a cronjob to send alerts to issue owners when their issue has not been updated for X

days. It is based on the send_reminder task, but uses updated_on date instead of due_in .

Source available from http://github.com/chantra/redmine_whining/tree/master

History

#1 - 2009-07-28 17:52 - chantra .

Forum thread created at http://www.redmine.org/boards/3/topics/7717

#2 - 2010-10-25 17:02 - Eric Davis

- Assignee deleted (Eric Davis)

#3 - 2013-05-02 03:03 - Jean-Baptiste Barth

- Category changed from Plugin API to Plugin Request

- Status changed from New to Closed

Closing this issue since it's old and no action is needed.
